/*=====================
    CSS HUCHA AHORRO
==========================*/

.tabla-saldo{
	text-align: center;
}

.tabla-saldo thead{
	background-color:#f1f1f1;
}

.tabla-saldo th{
	color:#555555;
}

.tabla-saldo i{
	color:var(--color01);
	font-size: 16px;
}

.table-bordered th, .table-bordered td {
    border: none !important;
}

.tabla-saldo td{
	font-size:20px;
	color:var(--color01);
}

.tabla-movimientos{
	text-align: center;
}

.tabla-movimientos thead th{
	background-color:#f1f1f1;
	color:#555555;
}

.tabla-movimientos th{
	color:var(--color01);
}

.tabla-movimientos td{
	font-size:16px;
	color:#555555;
	line-height: 80px;
}

.tabla-saldo tr{
	border-bottom:solid 1px #dadada;
}

.tabla-movimientos img{
	margin-right: 10px;
    width: 80px;
    border: solid 1px #dadada;
    border-radius: 5px;
    margin-left: 20px;
}

.tabla-movimientos i{
	color:var(--color01);
	margin-right: 5px;
}

.movimientos h4{
	font-size: 21px; 
	font-weight:600;
	color:#000000;
}

.movimientos p{
	color:#555555; 
	font-size:16px;
	letter-spacing: 0px;
}

.movimientos a{
	color:var(--color01);
}

.movimientos span{
	margin-right:10px; 
	color:#555555; 
	font-size:16px;
}

.btn-movimientos {
    color: #fff;
    background-color: var(--color01);
    border-color: var(--color01);
    padding: 6px 12px;
    border-radius: 50px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 1px;
}

.btn-movimientos:hover {
    color: #fff;
    background-color: var(--color01);
    border-color: var(--color01);
    padding: 6px 12px;
    border-radius: 50px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 1px;
}

.modal-header h2{
	font-size: 21px;
}

.modal-header i{
	margin-right: 10px;
	color: var(--color01);
}

.modal-body p{
	color:#000000;
}

.bloque-faq {
    padding: 15px;
    border: solid 1px #dadada;
    border-radius: 5px;
    width: 47.5%;
    margin-right: 2.5%;
    float: left !important;
    margin-top: 10px;
}

.bloque-faq h4{
	font-size: 16px;
	margin-bottom:5px;
}


.bloque-faq i{
	font-size: 18px;
	float:right;
}


.bloque-faq .panel-body{
padding-bottom:10px;
}

.panel-body p{
	letter-spacing: 0px !important;
}
